body {
background-color: #000000;
}

.container-fluid { padding-left: 0; padding-right: 0; }

/* CONTAINER: logo */
div#container_1 {
width: 90%;
}

/* ROW: logo */
div#row_1 {
padding: 30px;
background-color: #000000;
border-style: none;
border-color: #ffffff;
}

/* ROW: MOBILE logo */
div#row_5 {
padding: 30px;
background-color: #000000;
border-style: none;
border-color: #ffffff;
}

/* CONTAINER: Nav */
div#container_2 {
width: 90%;
}

/* ROW: Nav */
div#row_2 {
background-color: #000000;
border-style: none;
border-color: #ffffff;
}

/* CONTAINER: Main Contents */
div#container_3 {
width: 90%;
}

/* ROW: Main Contents */
div#row_3 {
padding: 20px;
background-color: #f8f8f8;
background-image: url(../images/upload/bkgd_row_3.jpg);
background-repeat: repeat;
border-style: none;
border-color: #ffffff;
}

/* CONTAINER: footer */
div#container_4 {
width: 90%;
}

/* ROW: footer */
div#row_4 {
margin: 1.5em 0 0 0;
background-color: #000000;
border-style: none;
border-color: #ffffff;
}

/* ROW: MOBILE footer */
div#row_7 {
margin: 1.5em 0 0 0;
background-color: #000000;
border-style: none;
border-color: #ffffff;
}

/* COLUMN: badges */
div#column_7 {
text-align: left;
}

/* COLUMN: badges */
div#column_14 {
text-align: left;
}

/* COLUMN: copyright */
div#column_8 {
text-align: left;
}

/* COLUMN: copyright */
div#column_15 {
text-align: left;
}

/* COLUMN: icons */
div#column_9 {
text-align: right;
}

/* COLUMN: icons */
div#column_16 {
text-align: right;
}

/* COLUMN: Login */
div#column_6 {
text-align: left;
}

/* COLUMN: Logo */
div#column_1 {
border-style: none;
text-align: left;
}

/* COLUMN: Logo */
div#column_10 {
border-style: none;
text-align: left;
}

/* COLUMN: Main Contents */
div#column_5 {
padding: 0 20px 0 20px;
text-align: left;
}

/* COLUMN: Nav */
div#column_3 {
text-align: left;
}

/* COLUMN: SCS */
div#column_2 {
text-align: left;
}

/* FONTS */

body {
font-family: "Open Sans", Verdana, Geneva, "sans-serif";
color: #000000;
font-size: 16px;
font-weight: 400;
}

h1 {
font-family: "Raleway", Georgia, serif;
color: #333333;
}

h2 {
font-family: "Raleway", Georgia, serif;
color: #333333;
}

h3 {
font-family: "Raleway", Georgia, serif;
color: #666666;
font-size: 18px;
font-weight: 400;
}

p {
font-family: "Open Sans", Verdana, Geneva, "sans-serif";
color: #000000;
font-size: 16px;
font-weight: 400;
}

li {
font-family: "Open Sans", Verdana, Geneva, "sans-serif";
color: #000000;
font-size: 14px;
font-weight: 400;
list-style-type: disc;
}

a {
color: #d92626;
font-weight: 700;
text-decoration: underline;
}

a:hover {
text-decoration: none;
}

/* NAVS */

/* TESTIMONIALS */

/* BACK TO TOP */

.go-top {
		position: fixed;
		bottom: 2em;
		right: 2em;
		text-decoration: none !important;
		color: white !important;
		background-color: #3A393B;font-family: "Open Sans", Verdana, Geneva, "sans-serif";
font-size: 1em;
		padding: .6em;
		display: none;
		-webkit-border-radius: .5em;
		-moz-border-radius: .5em;
		border-radius: .5em;
		font-weight: bold;
	}
	
	.go-top:hover {
		background-color: #ACACAC;
	}

.navbar {
	  min-height: 80px;
	}
	
	.navbar-brand {
	  padding: 0 15px;
	  height: 80px;
	  line-height: 80px;
	}
	
	.navbar-toggle {margin-top: 23px;
	  padding: 9px 10px !important;
	}
	
	@media (min-width: 768px) {
	  .navbar-nav > li > a {padding-top: 27px;
	    padding-bottom: 27px;
	    line-height: 27px;
	  }
	}

.navbar-brand img { padding: 15px 0px 0px 0px; }

.affix {
  top: 0;
  width: 100%;
  z-index: 999 !important;
}

#loginModal, #infoModal { z-index: 9999 !important; } 

#sandwich { font-size: 30px; cursor: pointer; }

.slideout {
  height: 100%;
  position: fixed;
  width: 0;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #444;
  overflow-x: hidden;
  transition: 0.5s;
  padding: 70px 0 0 0;
}

.slideout a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.15s;
}

.slideout a:hover {
  color: #f1f1f1;
}

.slideout .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

a.slidenav, a.slidenav-subitem { font-size: 1em; }

@media screen and (max-height: 450px) {
	.slideout {padding-top: 15px;}
	.slideout a {font-size: 18px;}
}

@media only screen and (max-width : 768px) {
}

ul.dropdown-menu li { list-style-type: none; }

.panel-body .form-control { margin-bottom: 15px; }

.input-group .form-control { margin: 0px !important; }

div.form-group label { clear: both; }

.noshow { display: none; }
.error { font-weight: bold; color: #a94442; }
.notice { font-weight: bold; color: #060; }
label.not-required { font-weight: normal; color: #666; }
.has-error label { text-decoration: underline; }
@media all and (max-width: 768px) {
 .btn-custom { width: 100%; display: block; font-size: .9em; }
 .btn-custom-lg { width: 100%; display: block; }
} 
